Subject: Re: [PATCH] [0/4] pasemi_mac: fixes and enhancements

From: [email-masked] (Olof Johansson)
Date: Mon, 16 Apr 2007 02:05:19 -0500

On Mon, Apr 16, 2007 at 01:16:54AM -0500, Olof Johansson wrote:
> Hi,
> 
> The four following patches contain a number of fixes and improvements
> of the pasemi_mac driver:

I just realized that these have been based on top of some OF API changes
that are in paulus' for-2.6.22 tree, and won't build on something based
on current mainline.

I'll fix this up when I respin based on first round of comments in the
next day or so. It should mostly be a matter of doing rename of_$foo()
-> $foo().

-Olof